## libb-hooks-endofscope-perl 0.11

=== debian/changelog ===
libb-hooks-endofscope-perl (0.11-1) unstable; urgency=low

  * Imported Upstream version 0.11.
  * Dependency on libvariable-magic-perl now needs to be versioned (>= 0.48).
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 26 Feb 2012 22:19:24 +0100

libb-hooks-endofscope-perl (0.10-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/copyright: Update years of copyright, remove information on ./inc/*
    (removed upstream).
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.10
  * Added myself to Uploaders and Copyright
  * Updated d/compat to 8
  * Updated debhelper to (>= 8)
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.9.2
  * Moved to three lines standard d/rules
  * debian/copyright:
    - Removed all Original-Source-* lines
    - Removed License-Alias: Perl
    - Changed '|' with 'or' in license type
    - Removed 'GNU/Linux' from license text
    - Updated to latest revision (.174) of DEP5 format
    - Changed path of GPL license in '/usr/share/common-licenses/GPL-1'
    - Updated copyright year

  [ Florian Schlichting ]
  * Provided an extended description that satisfies lintian.
  * debian/control:
    + removed versioned Depends: satisfied in oldstable
    + added ${perl:Depends} to Depends:
    + added build-dependency on perl (>= 5.10.1) | libtest-more-perl (>= 0.89)
  * Added Antonio Radici back to debian/copyright.
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 21 Feb 2012 21:26:52 +0100

libb-hooks-endofscope-perl (0.08-1) unstable; urgency=low

  [ Jeremiah C. Foster ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: remove not really helpful last line from long description.
  * Set Standards-Version to 3.8.1 (no changes).
  * Make (build) dependency on libvariable-magic-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Apr 2009 14:42:00 +0200

libb-hooks-endofscope-perl (0.07-1) unstable; urgency=low

  [ Antonio Radici ] 
  *  New upstream release
  * debian/control:
    + adding me to the Uploaders
  * debian/copyright:
    + fixed some missing commas and chars

  [ gregor herrmann ]
  * debian/copyright: update years of copyright for files under inc/.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - replace libscope-guard-perl with libvariable-magic-perl
    - add /me to Uploaders
    - improve short and long description

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Mar 2009 17:29:15 +0100

libb-hooks-endofscope-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #504241)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Tue, 11 Nov 2008 00:28:16 -0430
