=== debian/control ===
Source: libb-hooks-endofscope-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libvariable-magic-perl (>= 0.48),
 libsub-exporter-perl,
 perl (>= 5.10.1) | libtest-more-perl (>= 0.89)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
 Antonio Radici <antonio@dyne.org>, gregor herrmann <gregoa@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/B-Hooks-EndOfScope/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libb-hooks-endofscope-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-hooks-endofscope-perl.git

Package: libb-hooks-endofscope-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libvariable-magic-perl (>= 0.48),
 libsub-exporter-perl
Description: module for executing code after a scope finished compilation
 B::Hooks::EndOfScope allows you to execute code when perl finished
 compiling the surrounding scope. It exports a single function,
 'on_scope_end $codeblock', which can be used e.g. for introspection in
 the constructor of your class.
