=== debian/watch ===
version=3
http://search.cpan.org/dist/B-Hooks-EndOfScope/   .*/B-Hooks-EndOfScope-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
