## libb-hooks-endofscope-perl 0.12

=== debian/changelog ===
libb-hooks-endofscope-perl (0.12-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 May 2013 17:31:45 +0200
