## libb-hooks-endofscope-perl 0.13

=== debian/changelog ===
libb-hooks-endofscope-perl (0.13-1) unstable; urgency=medium

  * Import Upstream version 0.13
  * Add upstream-repo URL to Source field
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Declare compliance with Debian Policy 3.9.5
  * Update copyright years

 -- Florian Schlichting <fsfs@debian.org>  Fri, 10 Jan 2014 00:07:11 +0100
