=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Antonio Radici <antonio@dyne.org>,
            gregor herrmann <gregoa@debian.org>,
            Fabrizio Regalli <fabreg@fabreg.it>,
-           Florian Schlichting <fschlich@zedat.fu-berlin.de>
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -13,7 +13,7 @@
                      libmodule-runtime-perl (>= 0.012),
                      libsub-exporter-progressive-perl,
                      libvariable-magic-perl (>= 0.48)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-hooks-endofscope-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libb-hooks-endofscope-perl.git
 Homepage: https://metacpan.org/release/B-Hooks-EndOfScope/
