## libb-hooks-endofscope-perl 0.15

=== debian/changelog ===
libb-hooks-endofscope-perl (0.15-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Install CONTRIBUTING file.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import upstream version 0.15
  * Add upstream metadata file, remove Source field in d/copyright
  * Update packaging copyright years
  * Drop obsoleted dependency on Module::Runtime
  * Declare compliance with Debian Policy 3.9.6
  * Add build-dependency on Devel::Hide for autopkgtest and mark package
    autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Wed, 08 Jul 2015 00:47:10 +0200
