## libb-hooks-endofscope-perl 0.21

=== debian/changelog ===
libb-hooks-endofscope-perl (0.21-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 0.21
  * Add copyright paragraph for file newly included in inc/
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Drop dependency version satisfied in oldstable

 -- Florian Schlichting <fsfs@debian.org>  Sat, 16 Jul 2016 23:47:58 +0200
