=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libdevel-hide-perl,
                      libmodule-implementation-perl,
                      libsub-exporter-progressive-perl,
-                     libvariable-magic-perl (>= 0.48)
-Standards-Version: 3.9.6
+                     libvariable-magic-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libb-hooks-endofscope-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libb-hooks-endofscope-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libb-hooks-endofscope-perl.git
 Homepage: https://metacpan.org/release/B-Hooks-EndOfScope
 
 Package: libb-hooks-endofscope-perl
@@ -25,7 +25,7 @@
          ${perl:Depends},
          libmodule-implementation-perl,
          libsub-exporter-progressive-perl,
-         libvariable-magic-perl (>= 0.48)
+         libvariable-magic-perl
 Description: module for executing code after a scope finished compilation
  B::Hooks::EndOfScope allows you to execute code when perl finished
  compiling the surrounding scope. It exports a single function,
