## libb-hooks-endofscope-perl 0.24

=== debian/changelog ===
libb-hooks-endofscope-perl (0.24-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 23 Dec 2020 19:59:44 +0100

libb-hooks-endofscope-perl (0.24-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 0.24
  * Declare compliance with Debian Policy 4.1.4
  * Update upstream metadata

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 15:04:53 +0200
