=== debian/control ===
--- 
+++ 
@@ -1,9 +1,6 @@
 Source: libb-hooks-endofscope-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
-           Antonio Radici <antonio@dyne.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -14,9 +11,9 @@
                      libmodule-implementation-perl,
                      libsub-exporter-progressive-perl,
                      libvariable-magic-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libb-hooks-endofscope-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libb-hooks-endofscope-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-hooks-endofscope-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-hooks-endofscope-perl.git
 Homepage: https://metacpan.org/release/B-Hooks-EndOfScope
 
 Package: libb-hooks-endofscope-perl
