=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove manpages stubs
	$(RM) -v $(TMP)/usr/share/man/man3/B::Hooks::EndOfScope::PP::*.3pm
