=== debian/watch ===
version=3
https://metacpan.org/release/B-Hooks-EndOfScope   .*/B-Hooks-EndOfScope-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
