=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libdevel-hide-perl,
-                     libmodule-implementation-perl,
-                     libsub-exporter-progressive-perl,
-                     libvariable-magic-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdevel-hide-perl <!nocheck>,
+                     libmodule-implementation-perl <!nocheck>,
+                     libsub-exporter-progressive-perl <!nocheck>,
+                     libvariable-magic-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-hooks-endofscope-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-hooks-endofscope-perl.git
 Homepage: https://metacpan.org/release/B-Hooks-EndOfScope
+Rules-Requires-Root: no
 
 Package: libb-hooks-endofscope-perl
 Architecture: all
