## libb-hooks-endofscope-perl 0.26

=== debian/changelog ===
libb-hooks-endofscope-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26.
  * Use packaged version of ExtUtils::HasCompiler
    instead of the bundled one.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Feb 2022 18:58:32 +0100
