=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdevel-hide-perl <!nocheck>,
+                     libextutils-hascompiler-perl,
                      libmodule-implementation-perl <!nocheck>,
                      libsub-exporter-progressive-perl <!nocheck>,
                      libvariable-magic-perl <!nocheck>,
