## libb-hooks-endofscope-perl 0.28

=== debian/changelog ===
libb-hooks-endofscope-perl (0.28-2) unstable; urgency=medium

  * Team upload.
  * No-change upload for reproducible buildinfo

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 14:18:07 +0200

libb-hooks-endofscope-perl (0.28-1) unstable; urgency=medium

  * Import upstream version 0.28.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 02:16:39 +0100
