=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libsub-exporter-progressive-perl <!nocheck>,
                      libvariable-magic-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-hooks-endofscope-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-hooks-endofscope-perl.git
 Homepage: https://metacpan.org/release/B-Hooks-EndOfScope
